{
    "fields": [
        {
            "doc": "Source i.e, esenmbl",
            "name": "source",
            "type": "string"
        },
        {
            "doc": "identifier",
            "name": "identifier",
            "type": "string"
        }
    ],
    "name": "Identifier",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}